{#
   Plantilla base del esqueleto html
   Autor: Luis Malquin (luisor_mlt@hotmail.com)
#}

<!DOCTYPE html>
{% block html_tag %}
<html lang="{{ app.request.locale }}">
{% endblock html_tag %}

{% block head %}
<head>
    <meta charset="{{ _charset }}" />
    {% block head_style %}
  
    {% endblock head_style %}

    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    {% block head_script %}
   
    {% endblock head_script %}

    <title>{% block title %}Bienvenido{% endblock title %}</title>
    {% block favicon %}<link rel="shortcut icon" href="{{ asset('favicon.ico') }}" type="image/x-icon"/>{% endblock %}
    {% block head_bottom %}
    {% endblock head_bottom %}
</head>
{% endblock head %}

{% block body_tag %}
<body>
{% endblock body_tag %}

{% block body_start %}
{% endblock body_start %}

{% block body %}
    {% block navbar %}
    
    {% endblock navbar %}

    {% block container %}
        
    {% endblock container%}
    
    {% block body_end_before_js %}
    {% endblock body_end_before_js %}

    {% block foot_script %}   
        {% block foot_script_assetic %}
            
        {% endblock foot_script_assetic %}
    {% endblock foot_script %}
    
{% endblock body%}  

{% block body_end %}
{% endblock body_end %}

</body>
</html>

